
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}
mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}
del {
    text-decoration: line-through;
}
abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  padding: 0;
  color: #dee2e6;
  opacity: 1;
}

input,
select {
    vertical-align: middle;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
* html .clearfix {
    zoom: 1;
}
*:first-child + html .clearfix {
    zoom: 1;
}

.alux-arrow--disable {
    opacity: 0.3;
}



blockquote {
    font-weight: 200;
    font-size: 20px;
    font-style: italic;
    margin: 0.25em 0;
    padding: 0 30px;
    line-height: 1.45;
    position: relative;
    color: #383838;
    border-left: 5px solid #eee;
}

input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
    padding: calc(0.667em + 2px) calc(1.333em + 2px);
    background-color: var(--bs-light);
    background-color: white;
    border: 1px solid #dbdbdb;
    border-radius: 2px;
    box-shadow: none;
    box-sizing: border-box;
    width: 100%;
    font-size: 1.1rem;
}
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
textarea {
    min-height: 65px;

}

input[type="submit"] {
    margin-top: 10px;
    padding: calc(0.667em + 2px) calc(1.333em + 2px);
    color: #fff;
    background: var(--bs-primary);
    border: none;
    width: 100%;
    border-radius: 0px !important;
    font-size: 1rem;
  }


  input[type="submit"]:hover {
    opacity: .85;
  }

input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary), 0.25);

}
label,
legend {
    display: block;
    margin: 12px 0 10px 0;
    font-size: 1rem;
}
fieldset {
    padding: 0;
    border-width: 0;
}
input[type="checkbox"],
input[type="radio"] {
    display: inline;
    margin-right: 8px;
    margin-top: -3px;
  }
label > .label-body {
    display: inline-block;
    margin-left: 10px;
    font-weight: normal;
}


body,
html {
    height: 100%;
}
*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.animate {
    -webkit-transition: all 800ms cubic-bezier(0.45, 0.05, 0.55, 0.95);
    -moz-transition: all 800ms cubic-bezier(0.45, 0.05, 0.55, 0.95);
    transition: all 800ms cubic-bezier(0.45, 0.05, 0.55, 0.95);
}

.logged-in.admin-bar > .fixed-top,
.logged-in.admin-bar > .sticky-top {
    top: 32px !important;
}

@media (max-width: 782px) {
    .logged-in.admin-bar > .fixed-top,
    .logged-in.admin-bar > .sticky-top {
    top: 42px !important;
}
  }

  @media screen and (max-width: 600px){ 
    #wpadminbar {
    position: fixed;
  }}
  
  body.admin-bar .navbar-fixed-top,
    body.admin-bar .fixed-top {
      top: 120px;
    }


/* HELPERS */
.full-screen {width: 100%; height: 100vh;}
.vh50-screen {width: 100%; height: 50vh;}
.min-vh-75 {min-height: 75vh;}
.vh-75 {height: 75vh;}
.p-relative {position: relative;}
.p-absolute {position: absolute;}
.full-screen .p-absolute {left: 0; top: 0;}
.z-index-1 {z-index:1;}
.z-index-2 {z-index:2;}
.z-index-3 {z-index:3;}




/* IMAGE STYLE */


figure.figure--portrait,
  figure.figure--landscape.huge,
  figure.figure--landscape,
  figure.figure--square {
    width: 100%;
    height: 0;
    position: relative;
    overflow: hidden;
  }

figure.figure--portrait {
    padding-top: calc(100% * 1.25);
  }
  
  figure.figure--landscape {
    padding-top: calc(100% / 1.666);
  }
  
  figure.figure--landscape.huge {
    padding-top: calc(100% / 2.8);
  }
  
  figure.figure--square {
    padding-top: 100%;
  }
  
  figure.figure--square:after {
    content: "";
    display: block;
    padding-top: 100%;
  }
  
  
  figure.figure--portrait img,
  figure.figure--landscape.huge img,
  figure.figure--landscape img,
  figure.figure--square img {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .8s cubic-bezier(.04,.45,.36,1);
    transform: translate(-50%, -50%);
  }

  figure.figure--portrait img:hover,
  figure.figure--landscape.huge img:hover,
  figure.figure--landscape img:hover,
  figure.figure--square img:hover,
  .portfolio.has-post-thumbnail:hover figure img {
    width: 102%;
    height: 102%;
    /* transform: rotate(-2deg) translate(-50%,-50%); */
    opacity: .85;
  }
  
  .obj-fit-cover {
    object-fit: cover;
  }
  
  
  .bg-img {
    background: no-repeat center center;
    background: no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }


  .fixed-top--spacer {
    height: 90px;
    width: 100%;
  }


/* Gsap */


.text_reveal .split-line {
    overflow: hidden;
    opacity: 0;
    transform: translateY(10) rotateZ('10deg');
    transform-origin: 0 -100%;
  }

/* Gutenberg Template & Blog Posts */

:root{
    --width-site: 720px;
    --width-site-wide: 1320px;
    --width-site-wide: 100%; 
    --side-margin: 20px;
    --scrollbar-width: 0px;
    --wp-blocks-margin-bottom: 2rem;
}

.gutenberg-container { max-width: var(--width-site); }
.full, .alignfull {position: relative; max-width: none; width: 100%; margin-left: 0; margin-right: 0;}
.wide, .alignwide { max-width: var(--width-site-wide); width: 100%; margin-left: auto; margin-right: auto;}
.gutenberg-container {padding-left: var(--side-margin);padding-right: var(--side-margin);clear: both; }
.gutenberg-container .alignfull {width: calc(100vw - var(--scrollbar-width));margin-left: calc(-100vw / 2 + 100% / 2 + var(--scrollbar-width) / 2);margin-right: calc(-100vw / 2 + 100% / 2);max-width: calc(100vw - var(--scrollbar-width));padding-left: calc(0 * var(--side-margin));padding-right: calc(0 * var(--side-margin));}
.gutenberg-container .alignfull > img {width: 100vw;}


.gutenberg-container .alignwide {
  width: auto; margin-left: -300px;
  margin-right: -300px;
  max-width: calc(var(--width-site) + 600px);
}

@media (max-width: 576px) {
  .gutenberg-container .alignwide {
    padding-right: 0;
    padding-left: 0;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (min-width: 576px) {
  .gutenberg-container .alignwide {
    max-width: 540px;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
  .gutenberg-container { max-width: 540px; }
}
@media (min-width: 768px) {
  .gutenberg-container .alignwide {
    max-width: 720px;
    width: auto;
    margin-left: 0;
    margin-right: 0;
    max-width: var(--width-site);
  }
  .gutenberg-container { max-width: 720px; }
}
@media (min-width: 992px) {
  .gutenberg-container .alignwide {
    max-width: 960px;
    width: auto;
    margin-left: -136px;
    margin-right: -136px;
    max-width: calc(var(--width-site) + 272px);
    padding-right: 1rem;
    padding-left: 1rem;
  }
}
@media (min-width: 1200px) {
  .gutenberg-container .alignwide {
    max-width: 1140px;
    width: auto;
    margin-left: -210px;
    margin-right: -210px;
    max-width: calc(var(--width-site) + 420px);
    padding-left: 0; padding-right: 0;
  }
}
@media (min-width: 1400px) {
  .gutenberg-container .alignwide {
    max-width: 1320px;
    width: auto;
    margin-left: -300px;
    margin-right: -300px;
    max-width: calc(var(--width-site) + 600px);
    padding-left: 0;
    padding-right: 0;
  }
}


.wp-container-4.wp-container-4 > .alignwide,
.wp-container-12.wp-container-12 >
.alignwide,
.wp-container-16.wp-container-16 > .alignwide {
    max-width: 1320px;
    margin-left: -20px !important;
  }


.wp-block-cover,
.wp-block-image,
.gutenberg-container h1,
.gutenberg-container h2,
.gutenberg-container h3,
.gutenberg-container h4,
.gutenberg-container h5,
.gutenberg-container h6,
.gutenberg-container p,
.gutenberg-container blockquote {
    margin-bottom: var(--wp-blocks-margin-bottom);
}

figcaption {font-size: .85rem; text-align: center;color: var(--bs-gray-600);}













